0

I am trying to set my paper's style to Book Antiqua. I am using this script:

\usepackage{antiqua}
\usepackage[T1]{fontenc}

But i get this error: ! LaTeX Error: File `antiqua.sty' not found. Type X to quit or to proceed, or enter new name. (Default extension: sty)

How can I fix it? Thanks

7
  • you have to install/update the missing package called antiqua.sty into your LaTeX distribution. You can refer this tex.stackexchange.com/questions/523283/… (or) tex.stackexchange.com/questions/523283/…
    – rakatex
    May 20, 2020 at 23:04
  • There was an antiqua.sty among the support files for using the FontSite 500 CD (fontsite.com), a collection which seems no longer available.
    – Thérèse
    May 20, 2020 at 23:11
  • Dear @rakatex, how can I do that? I am using teXworks and mikTex, but I am not good at it. ps. you linked twice the same question May 20, 2020 at 23:14
  • If you took your sample code from the LaTeX Font Catalogue, then the package you need to download and install is at ctan.org/tex-archive/fonts/psfonts/urwvf (this is different from the old FontSite package).
    – Thérèse
    May 20, 2020 at 23:17
  • I am writing my thesis and it is required book antigua with line space 22 or 23 points. I am starting from zero and trying to write all the required params. So I don't have salmpe code besides a lipsum document of 3 pages which says almost nothing... May 20, 2020 at 23:20

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.